<?php

namespace App\Repos\Order\Card;

use App\Models\Order\Card\CardType;
use Illuminate\Support\Collection;

class CardTypeRepo
{
    /**
     * Card type values
     */
    public static function values(): Collection|array
    {
        return CardType::where('active', true)->pluck('name', 'id');
    }
}
